*{
    margin: 0;
    padding: 0;
}
.modal-new {
    display: none;
}
#createPost{
    width: 200px;
    height: 60px;
    font-size: 30px;
}
#posts {
    width: 90%;
    margin: 10px auto;
    padding: 30px;
    background-color: rgb(216, 216, 216);
    border-radius: 20px;
}
.post {
    background-color: rgb(190, 224, 243);
    padding: 30px;
    border-radius: 30px;
    margin: 20px auto;
}
.username {
    font-size: 30px;
}
.full-name {

    font-size: 30px;
}
.email {

    font-size: 30px;
}
.title {

    font-size: 35px;
}
.button-to-remove {
    float: right;
    width: 100px;
    height: 60px;
}
.post-text {
    margin: 30px;
    font-size: 20px;
}